<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'litecms',

    /*
     * Package.
     */
    'package'   => 'binary_commission',

    /*
     * Modules.
     */
    'modules'   => ['binary_commission'],

    
    'binary_commission'       => [
        'model' => [
            'model'                 => \Litecms\BinaryCommission\Models\BinaryCommission::class,
            'table'                 => 'binary_commissions',
            'presenter'             => \Litecms\BinaryCommission\Repositories\Presenter\BinaryCommissionPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['level1',  'level2',  'level3',  'level4',  'level5',  'level6',  'level7'],
            'translatables'         => [],
            'upload_folder'         => 'binary_commission/binary_commission',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Litecms',
            'package'   => 'BinaryCommission',
            'module'    => 'BinaryCommission',
        ],

    ],
];
