            @include('binary_commission::public.binary_commission.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('binary_commission::public.binary_commission.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($binary_commissions as $binary_commission)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('binary_commissions')}}/{{@$binary_commission['slug']}}">
                                            <img src="{{url($binary_commission->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('binary_commission')}}/{{$binary_commission['slug']}}">{{str_limit($binary_commission['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$binary_commission->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($binary_commission['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$binary_commission->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $binary_commissions->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 