Lavalite package that provides binary_commission management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/binary_commission`.

    "litecms/binary_commission": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\BinaryCommission\Providers\BinaryCommissionServiceProvider::class,

And also add it to alias

    'BinaryCommission'  => Litecms\BinaryCommission\Facades\BinaryCommission::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BinaryCommissionTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\BinaryCommission\Providers\BinaryCommissionServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\BinaryCommission\Providers\BinaryCommissionServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\BinaryCommission\Providers\BinaryCommissionServiceProvider" --tag="view"


## Usage


