<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for binary_commission in binary_commission package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  binary_commission module in binary_commission package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'BinaryCommission',
    'names'         => 'BinaryCommissions',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'BinaryCommissions',
        'sub'   => 'BinaryCommissions',
        'list'  => 'List of binary_commissions',
        'edit'  => 'Edit binary_commission',
        'create'    => 'Create new binary_commission'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'level1'                     => 'Level 1',
        'level2'                     => 'Level 2',
        'level3'                     => 'Level 3',
        'level4'                     => 'Level 4',
        'level5'                     => 'Level 5',
        'level6'                     => 'Level 6',
        'level7'                     => 'Level 7',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'level1'                     => 'Level 1',
        'level2'                     => 'Level 2',
        'level3'                     => 'Level 3',
        'level4'                     => 'Level 4',
        'level5'                     => 'Level 5',
        'level6'                     => 'Level 6',
        'level7'                     => 'Level 7',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'level1'                     => ['name' => 'Level 1', 'data-column' => 1, 'checked'],
        'level2'                     => ['name' => 'Level 2', 'data-column' => 2, 'checked'],
        'level3'                     => ['name' => 'Level 3', 'data-column' => 3, 'checked'],
        'level4'                     => ['name' => 'Level 4', 'data-column' => 4, 'checked'],
        'level5'                     => ['name' => 'Level 5', 'data-column' => 5, 'checked'],
        'level6'                     => ['name' => 'Level 6', 'data-column' => 6, 'checked'],
        'level7'                     => ['name' => 'Level 7', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'BinaryCommissions',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
