<?php

namespace Litecms\BinaryCommission\Repositories\Eloquent;

use Litecms\BinaryCommission\Interfaces\BinaryCommissionRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BinaryCommissionRepository extends BaseRepository implements BinaryCommissionRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.binary_commission.binary_commission.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.binary_commission.binary_commission.model.model');
    }
}
